﻿/*
Theme Name: Journalx Child
Theme URI: https://docs.wpshop.ru/themes/journalx
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: journalx
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.child-categories, .page-header {
	left: 0 !important;
	max-width: inherit !important;
	padding: 0 25px;
}

.breadcrumb {
	margin-bottom: 57px;
}

.entry-content img {
	max-width: 100%; 
}
.entry-content .morkovin-photogallery-wrap img {
	width: auto;
}

.comment-respond .comment-form-author {
	width: 100% !important;
}

.slick-arrow {
	outline: none !important;
}

.related-posts__list .post-box__title {
	font-size: 16px;
}

.site-title {
	font-size: 37px;
	color: #b22849;
}
.site-title a {
	color: #b22849;
}

a:hover {
	color: #b22849;	
}


@media (min-width: 992px) {
	.footer-navigation ul li a, .main-navigation ul li a {
	    display: inline;
	    padding: 0;
	    padding-bottom: 2px;
	    /* background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(178,42,66,.1)),to(rgba(178,42,66,.1))); */
	    /* background-image: -webkit-linear-gradient(rgba(178,42,66,.1),rgba(178,42,66,.1)); */
	    background-image: -o-linear-gradient(rgba(178,42,66,.1),rgba(178,42,66,.1));
	    /* background-image: linear-gradient(rgba(178,42,66,.1),rgba(178,42,66,.1)); */
	    background-repeat: repeat-x;
	    -webkit-background-size: 100% 1px;
	    background-size: 100% 1px;
	    background-position: 0 100%;
	    text-decoration: none;
	    cursor: pointer;
	}

	.footer-navigation ul li a:hover, .main-navigation ul li a:hover {
	    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(178,42,66,.3)),to(rgba(178,42,66,.3)));
	    background-image: -webkit-linear-gradient(rgba(178,42,66,.3),rgba(178,42,66,.3));
	    background-image: -o-linear-gradient(rgba(178,42,66,.3),rgba(178,42,66,.3));
	    background-image: linear-gradient(rgba(178,42,66,.3),rgba(178,42,66,.3));
	}
}

.footer-info {
	max-width: 320px;
}

.copy-regulations {
	font-size: 13px;
	line-height: 1.3;
}

.entry-content ul:not([class]) li:before, .home-text ul:not([class]) li:before {
	background: #b22849;
}
.entry-content blockquote, .home-text blockquote {
	border-left: 2px solid #b22849;
}
.entry-content ol:not([class]) li:before, .home-text ol:not([class]) li:before {
	border: 2px solid #b22849;
}
.wrap {
    width: 1130px;
    margin: auto;
    padding: 0 15px;
    
}
.menu-bottom {
    list-style: none;
    padding: 25px 0;
    font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.menu-bottom {
    display: flex;
    flex-wrap: wrap;
}
.sub-menu a {
    font-size: 15px;
}
.menu-bottom>li>a:hover {
    text-decoration: underline;
}
.menu-bottom a {
    text-decoration: none;
}
.sub-menu {
    list-style: none;
    padding: 0;
}
.menu-bottom>li>a {
    color: #3d3d3d;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-weight: bold;
}
.menu-bottom>li {
    width: 25%;
    box-sizing: border-box;
    padding-right: 15px;
    margin-bottom: 20px;
}
@media (max-width: 1200px) {
	.wrap {
		width: 100%;
	}
}
@media (max-width: 992px) {
	.menu-bottom>li {
		width: 33%;
	}
}
@media (max-width: 650px) {
	.menu-bottom>li {
		width: 50%;
	}
}
@media (max-width: 400px) { 
	.menu-bottom>li>a {
	    font-size: 16px;
	}
	.sub-menu a {
	    font-size: 14px;
	}
	ul.menu-bottom li {
	    line-height: 1.2;
	}
}

@media (min-width: 992px) {
	.footer-navigation ul li, .main-navigation ul li {
		margin: .5em 0.8em;
	}
}

#primary-menu li {
	font-size: 18px;
}

@media (min-width: 576px) {
	.site-branding {
		padding-right: 0;
	}
}

.comment-form {
	position: relative;
}

.entry-header {
	position: relative;
}
.ya-share2_vertical {
	position: absolute;
	top: 0;
    left: -50px;
}
.ya-share2_vertical .ya-share2__container_size_m .ya-share2__icon {
	height: 30px;
	width: 30px;
}
.entry-content .ya-share2_vertical ul {
	margin-top: 0;
	margin-bottom: 0;
}
.ya-share2_vertical .ya-share2__title {
	display: none;
}
@media (min-width: 1200px) {
	.ya-share2_vertical {
		display: none;
	}
}
@media (min-width: 1276px) {
	.ya-share2_vertical {
		display: block;
	}
}
@media (max-width: 819px) {
	.ya-share2_vertical {
		display: none;
	}
} 

.ya-share2_horizontal {
	margin-bottom: 68px;
	text-align: center;
}
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__counter {
	position: absolute;
    top: -2px;
    right: -2px;
}
.ya-share2_horizontal .ya-share2__counter:before {
	display: none;
}
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__icon{
	height: 42px;
	width: 161px;
	background-repeat: no-repeat;
	position: relative;
}
.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item {
	margin-bottom: 4px;
	display: block;
	float: left;
}
.ya-share2_horizontal  .ya-share2__item .ya-share2__icon:after {
	content: 'Поделиться';
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: 47px;
	color: #fff;
	font-size: 18px;
	line-height: 1;
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_odnoklassniki .ya-share2__icon:after {
	content: 'Класснуть';
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_twitter .ya-share2__icon:after {
	content: 'Твитнуть';
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_telegram .ya-share2__icon:after {
	content: 'Отправить';
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_pinterest .ya-share2__icon:after {
	content: 'Запинить';
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_viber .ya-share2__icon:after {
	content: 'Вайбернуть';
}
.ya-share2_horizontal .ya-share2__item.ya-share2__item_service_whatsapp .ya-share2__icon:after {
	content: 'Ватсапнуть';
}

.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(4n) {
	margin-right: 0;
}
.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(4n+1) {
	clear: both;
}
@media (max-width: 696px) {
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(4n) {
		margin-right: 4px;
	}
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(4n+1) {
		clear: none;
	}	
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(3n+1) {
		clear: both;
	}
}
@media (max-width: 536px) {
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(3n+1) {
		clear: none;
	}	
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item:nth-child(2n+1) {
		clear: both;
	}
}
@media (max-width: 370px) {
	.ya-share2_horizontal .ya-share2__list_direction_horizontal > .ya-share2__item {
	 	clear: none;
	 	margin-right: 0 !important;
	 	float: none;
	}	
}

#commentform .sm_list {
	width: 100% !important;
	background: none;
	left: 0 !important;
	bottom: 137px !important;
}
#commentform .sm_list .sm_container {
	display: block !important;
	width: 100% !important;
}
.form-submit {
	margin-top: 142px;
}

.sm_container div:nth-child(1) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/smile.gif);
}
.sm_container div:nth-child(2) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/sad.gif);
}
.sm_container div:nth-child(3) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/laugh.gif);
}
.sm_container div:nth-child(4) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/rofl.gif);
}
.sm_container div:nth-child(5) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/blum.gif);
}
.sm_container div:nth-child(6) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/kiss.gif);
}
.sm_container div:nth-child(7) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/yes.gif);
}
.sm_container div:nth-child(8) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/no.gif);
}
.sm_container div:nth-child(9) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/good.gif);
}
.sm_container div:nth-child(10) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/bad.gif);
}
.sm_container div:nth-child(11) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/unknw.gif);
}
.sm_container div:nth-child(12) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/sorry.gif);
}
.sm_container div:nth-child(13) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/pardon.gif);
}
.sm_container div:nth-child(14) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/wacko.gif);
}
.sm_container div:nth-child(15) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/acute.gif);
}
.sm_container div:nth-child(16) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/boast.gif);
}
.sm_container div:nth-child(17) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/boredom.gif);
}
.sm_container div:nth-child(18) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/dash.gif);
}
.sm_container div:nth-child(19) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/search.gif);
}
.sm_container div:nth-child(20) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/crazy.gif);
}
.sm_container div:nth-child(21) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/yess.gif);
}
.sm_container div:nth-child(22) {
	background-image:url(https://jlady.ru/wp-content/plugins/kama-wp-smile/packs/qip/cool.gif);
}

@media (max-width: 605px) {
	#commentform .sm_list {
		bottom: 177px !important;
	}
	.form-submit {
	    margin-top: 182px;
	}
}
@media (max-width: 575px) {
	#commentform .sm_list {
		bottom: 137px !important;
	}
	.form-submit {
		margin-top: 142px;
	}	
}
@media (max-width: 523px) {
	#commentform .sm_list {
		bottom: 177px !important;
	}
	.form-submit {
	    margin-top: 182px;
	}
}
@media (max-width: 423px) {
	#commentform .sm_list {
		bottom: 208px !important;
	}
	.form-submit {
	    margin-top: 212px;
	}	
}
@media (max-width: 373px) {
	#commentform .sm_list .sm_container {
		max-height: 220px !important;
		height: 220px;
	}
	#commentform .sm_list {
		bottom: 241px !important;
	}
	.form-submit {
	    margin-top: 242px;
	}	
}
/*new block*/
.quote-box {
    background: #ffffe8;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #e1e129;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif;

}
.quote-right__author {
    width: 28%;
}
.author-quote__name {
    font-weight: 700;
    font-size: 1.5rem;
}
.author-quote__img img {
    max-width: 70%;
}
.quote-left__text {
    width: 68%;
    font-size: 16px;
}
.author-quote__status {
    font-size: 15px;
    font-style: italic;
}
.comment-box {
    background: #f8f8f8;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.comment-right__text {
    width: 87%;
}
.comment-left__img {
    width: 10%;
}
.author-comment__text {
    font-size: 15px;
}
span.author-comment__status {
    font-size: 15px;
    font-style: italic;
    color: black;
}
.author-comment__name {
    color: #b22895;
}

.entry-content table {
	max-width: 100%;
	overflow-x: scroll;
	display: inline-block;
	border: none;
}

.adw-related-wrap {
	margin-right: -25px;
	margin-left: -25px;
	padding: 0 25px;
}
@media (min-width: 1200px) {
	.adw-related-wrap {
		margin-right: -460px;
	}
}
.related-wrap{
	overflow: hidden;
}
.related-wrap .post-box {
	width: 280px;
	float: left;
	padding: 0;
	margin-right: 3px;
	overflow: hidden;
}
.related-wrap .post-box img {
	width: 100%;
	height: auto;
}
.related-wrap .post-box:nth-child(4), .related-wrap .post-box:last-child {
	margin-right: 0;
}
.related-wrap .post-box:nth-child(5) {
	clear: both;
}
@media (max-width: 1199px) {
	.related-wrap .post-box {
		width: 24%;
		margin-right: 1%;
	}
	.related-wrap .post-box:nth-child(4), .related-wrap .post-box:last-child {
		margin-right: 0;
	}	
	.related-wrap .post-box:nth-child(5) {
		clear: none;
	}
	.related-wrap .post-box:nth-child(4n+1) {
		clear: both;
	}
}
@media (max-width: 745px) {
	.related-wrap .post-box {
		width: 49%;
		margin-right: 1%;
	}
	.related-wrap .post-box:nth-child(2n+1) {
		clear: both;
	}
	.related-wrap .post-box:nth-child(2n) {
		margin-right: 0;
	}
}
@media (max-width: 455px) {
	.related-wrap .post-box {
		width: 100%;
		float: none;
		clear: none;
		margin-right: 0;
	}
}

.sidebar-recommended__item {
	overflow: hidden;
	margin-bottom: 20px;
}
.sidebar-recommended__item img, .sidebar-recommended__item a {
	display: block;
}
.sidebar-recommended__item img, .sidebar-recommended__item a {
	float: left;
}
.sidebar-recommended__item img {
	width: 100px;	
	margin-right: 10px;
}
.sidebar-recommended__item a {
	width: 186px;
	font-size: 16px;
	line-height: 1.3;
	margin-top: -4px;
	position: relative;
}
.sidebar-recommended__item a:before {
	content: '';
	position: absolute;
	top: 4px;
	left: -110px;
	width: 100px;
	height: 50px;
}

.recommended-central-column {
	display: none;
}
@media (max-width: 1199px) {
	.recommended-central-column {
		display: block;
	}
}
@media(max-width: 1600px) {
	.archive-description, .author-box, .breadcrumb, .child-categories, .comments-bottom, .container, .entry-comments, .entry-content, .entry-excerpt, .entry-footer, .entry-header, .entry-tags, .home-content, .page-content, .page-header, .post-thumbnail {
	    left: 0;
	    margin-left: 200px;
	}
	.ya-share2.ya-share2_vertical.container {
	    margin-left: 0;
	}
}
@media(max-width: 1320px) {
	.entry-content.content-wrap-morkovin {
	    width: calc(100% - 570px);
	}
	aside#secondary {
	    right: 0!important;
	}
	.adw-related-wrap {
	    width: 100%;
	    margin: 0;
	}
	.adw-related-wrap ins {
	    width: 100%!important;
	}
}
@media(max-width: 1100px) {
	.entry-content.content-wrap-morkovin {
	    width: calc(100% - 200px);
	}
}
@media(max-width: 700px) {
	.entry-content.content-wrap-morkovin {
	    width: 100%;
	    margin: auto;
	}
	.archive-description, .author-box, .breadcrumb, .child-categories, .comments-bottom, .container, .entry-comments, .entry-content, .entry-excerpt, .entry-footer, .entry-header, .entry-tags, .home-content, .page-content, .page-header, .post-thumbnail {
	    margin: auto;
	}
}